<?xml version="1.0" encoding="UTF-8"?><module codename="org.praxislive.ide.audio">
    <module_version install_time="1567098482828" last="true" origin="installer" specification_version="1.0">
        <file crc="2975364449" name="config/Modules/org-praxislive-ide-audio.xml"/>
        <file crc="3220475577" name="modules/org-praxislive-ide-audio.jar"/>
    </module_version>
</module>
